<template>
	<view class="add" @tap="aa">
        <view class="mine"></view>
	</view>
    
    <!-- http://cdn.uxianxin.com/app/group/login/bg-top.png -->
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			aa() {
                uni.chooseLocation({
                    success: function (res) {
                        console.log(res)
                        console.log('位置名称：' + res.name);
                        console.log('详细地址：' + res.address);
                        console.log('纬度：' + res.latitude);
                        console.log('经度：' + res.longitude);
                    }
                });
            }
		}
	}
</script>

<style lang="scss" scoped>

.add {
    background-image: url('http://cdn.uxianxin.com/app/group/login/bg-top.png');
	height: 100vh;
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding-top: 340rpx;
}
.mine {
    background-image: url('http://cdn.uxianxin.com/app/group/login/bg-mine.png');
	height: calc(100vh - 340rpx);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    
}
</style>
